Subject: RE: DR Arbitration issues
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 08:35:38 -0700 (PDT)

I'd like to attend. Please get w/Twanda.

-----Original Message-----
From: Shields, David 
Sent: Tuesday, September 11, 2001 11:28 AM
To: Blaine, Michelle; Mahan, Mariella
Cc: Apasu, Yao; Sanders, Richard B.
Subject: RE: DR Arbitration issues

I assume this is now rescheduled.  I would like to attend when rescheduled.
 
dws

-----Original Message----- 
From: Blaine, Michelle 
Sent: Mon 9/10/2001 6:03 PM 
To: Mahan, Mariella; Shields, David 
Cc: Apasu, Yao; Sanders, Richard B. 
Subject: DR Arbitration issues

 There will be a meeting with our outside counsel, Doak Bishop and Will Russell Tuesday at 4:00pm in 20C3 of 3AC to discuss the legal issues associated with SECLP plant and the CDE.   You are both invited to attend if it is convenient, otherwise we can brief you later in the week.
 
Regards,
     Michelle